@media (max-width: 992px) {

    .partners {
        padding-top: 80px;
    }

    .partners__title {
        font-size: 42px;
        margin-bottom: 93px;
        line-height: 64px;
    }

    .partners-content {
        padding: 0px;
        margin-bottom: 0px;
    }

    .partners-item {
        width: 48%;
        margin-bottom: 52px;
        box-sizing: border-box;
    }

    .partners__info-container {
        padding: 0px 46px;

        &::after {
            width: 450px;
            left: calc(50% - 225px);
        }
    }
}
